/* CSS Document */

html, body {
		FONT-FAMILY: tahoma;
		FONT-SIZE: 11px;
		FONT-WEIGHT: 100; 
		COLOR: #666666;
		text-align: center;
		background-color: #cccccc; 

	}
	body /* Mozilla Firefox alignment */ 
{ 
text-align: -moz-center; 
}

	a:link,a:visited,a:hover,a:active
 {
  		color: #ffffff;
  		text-decoration: none;
  		font-weight: none;
	}	
	a:hover{
		COLOR: #D6DC72;
}

a.nav:link {color: #ffffff;  }
a.nav:visited {color: #ffffff; }
a.nav:hover {text-decoration: underline; COLOR: #D6DC72; }
a.nav:active {color: #ffffff; 


}
	#wrapper {
		text-align: left;
		width:974px;
		topmargin:0px;
 		 height: 810px;
		 overflow: hidden;
	}
	
		#background1{
  position:relative;
  text-align: left;
  height:400px;  width:325px;
  left:0px;
  top:0px;
   background-image:    url(../images/background/r1c1.png);
  
 }#background2{
  position:relative;
  text-align: left;
  height:400px;  width:325px;
  left:325px;
  top:-400px;
   background-image:    url(../images/background/r1c2.png);
  
 }#background3{
  position:relative;
  text-align: left;
  height:400px;  width:324px;
  left:650px;
  top:-800px;
   background-image:    url(../images/background/r1c3.png);
  
 }#background4{
  position:relative;
  text-align: left;
  height:400px;  width:325px;
  left:0px;
  top:-800px;
   background-image:    url(../images/background/r2c1.png);
  
 }#background4spec{
  position:relative;
  text-align: left;
  height:400px;  width:325px;
  left:0px;
  top:-800px;
   background-image:    url(../images/background/r2c1spec.png);
  
 }#background5{
  position:relative;
  text-align: left;
  height:400px;  width:325px;
  left:325px;
  top:-1200px;
   background-image:    url(../images/background/r2c2.png);
  
 }#background5spec{
  position:relative;
  text-align: left;
  height:400px;  width:325px;
  left:325px;
  top:-1200px;
   background-image:    url(../images/background/r2c2spec.png);
  
 }#background6{
  position:relative;
  text-align: left;
  height:400px;  width:324px;
  left:650px;
  top:-1600px;
   background-image:    url(../images/background/r2c3.png);
  
 }#background6spec{
  position:relative;
  text-align: left;
  height:400px;  width:324px;
  left:650px;
  top:-1600px;
   background-image:    url(../images/background/r2c3spec.png);
  
 }#background1loc{
  position:relative;
  text-align: left;
  height:400px;  width:325px;
  left:0px;
  top:0px;
   background-image:    url(../images/background/r1c1loc.png);
  
 }#background2loc{
  position:relative;
  text-align: left;
  height:400px;  width:325px;
  left:325px;
  top:-400px;
   background-image:    url(../images/background/r1c2loc.png);
  
 }#background3loc{
  position:relative;
  text-align: left;
  height:400px;  width:324px;
  left:650px;
  top:-800px;
   background-image:    url(../images/background/r1c3loc.png);
  
 }#background4loc{
  position:relative;
  text-align: left;
  height:400px;  width:325px;
  left:0px;
  top:-800px;
   background-image:    url(../images/background/r2c1loc.png);
  
 }#background5loc{
  position:relative;
  text-align: left;
  height:400px;  width:325px;
  left:325px;
  top:-1200px;
   background-image:    url(../images/background/r2c2loc.png);
  
 }#background6loc{
  position:relative;
  text-align: left;
  height:400px;  width:324px;
  left:650px;
  top:-1600px;
   background-image:    url(../images/background/r2c3loc.png);
  
 }#text1a{
  position:relative;
  text-align: left;
  height:51px;  width:267px;
  left:63px;
  top:-1941px;
   
  
 }#text1aspec{
  position:relative;
  text-align: left;
  height:195px;  width:572px;
  left:63px;
  top:-1921px;
  
   
  
 }#text1b{
  position:relative;
  text-align: left;
  height:89px;  width:261px;
  left:63px;
  top:-1826px;
   
  
 }#text2a{
  position:relative;
  text-align: left;
  height:51px;  width:261px;
  left:360px;
  top:-2081px;
   
  
 }#text2b{
  position:relative;
  text-align: left;
  height:89px;  width:261px;
  left:360px;
  top:-1966px;
   
  
 }#buffer1spec{
  position:relative;
  text-align: left;
  height:24px;  width:261px;
  left:360px;
  top:-1966px;
   
  
 }#text3a{
  position:relative;
  text-align: left;
  height:51px;  width:264px;
  left:665px;
  top:-2221px;
  
 }#text2aspec{
  position:relative;
  text-align: left;
  height:91px;  width:246px;
  left:669px;
  top:-2130px;
  
  
 } #text3aspec{
  position:relative;
  text-align: left;
  height:110px;  width:246px;
  left:669px;
  top:-2102px;
  
  
 }#text3b{
  position:relative;
  text-align: left;
  height:89px;  width:261px;
  left:665px;
  top:-2106px;
  
 }#footer1{
  position:relative;
  text-align: center;
		COLOR: #ffffff;
  height:23px;  width:974px;
  left:0px;
  top:-2062px;
  
 }#hometab{
  position:relative;
		FONT-FAMILY: arial;
		COLOR: #ffffff;
  text-align: left;
  height:24px;  width:43px;
  left:352px;
  top:-2775px;
  
 }#locationtab{
  position:relative;
		FONT-FAMILY: arial;
		COLOR: #ffffff;
  text-align: left;
  height:24px;  width:66px;
  left:435px;
  top:-2799px;
  
 }#spectab{
  position:relative;
		FONT-FAMILY: arial;
		COLOR: #ffffff;
  text-align: left;
  height:24px;  width:87px;
  left:536px;
  top:-2823px;
  
 }#virtualtab{
  position:relative;
		FONT-FAMILY: arial;
		COLOR: #ffffff;
  text-align: left;
  height:24px;  width:94px;
  left:668px;
  top:-2847px;
  
 }#linkstab{
  position:relative;
		FONT-FAMILY: arial;
		COLOR: #ffffff;
  text-align: left;
  height:24px;  width:42px;
  left:803px;
  top:-2871px;
  
 }#contacttab{
  position:relative;
		FONT-FAMILY: arial;
		COLOR: #ffffff;
  text-align: left;
  height:24px;  width:66px;
  left:883px;
  top:-2895px;
  
 }#toprighttext{
  position:relative;
  text-align: right;
		COLOR: #fdff30;
  height:14px;  width:206px;
  left:730px;
  top:-2871px;
  
 }#maptext{
  position:relative;
		FONT-SIZE: 10px;
  text-align: left;
		COLOR: #000000;
  height:16px;  width:267px;
  left:674px;
  top:-2812px;
  
 }#maplink{
  position:relative;
		COLOR: #C3C78C;
  text-align: right;
  height:21px;  width:139px;
  left:797px;
  top:-2640px;
  
 }#footer2{
  position:relative;
  text-align: left;
  height:20px;  width:974px;
  left:0px;
  top:-2258px;
  
 }#toplogo{
  position:relative;
  text-align: left;
  height:83px;  width:275px;
  left:47px;
  top:-3048px;
  
 }#title{
  position:relative;
  text-align: left;
  height:36px;  width:511px;
  left:65px;
  top:-3033px;
  
 }#maptitle{
  position:relative;
  text-align: left;
  height:23px;  width:109px;
  left:669px;
  top:-3020px;
  
 }#title1{
  position:relative;
  text-align: left;
  height:22px;  width:250px;
  left:63px;
  top:-2770px;
  
 }#title1spec{
  position:relative;
  text-align: left;
  height:22px;  width:250px;
  left:63px;
  top:-2770px;
  
 }#title2{
  position:relative;
  text-align: left;
  height:22px;  width:250px;
  left:360px;
  top:-2792px;
  
 }#title2virtual{
  position:relative;
  text-align: left;
  height:22px;  width:250px;
  left:665px;
  top:-2672px;
  
 }#title3{
  position:relative;
  text-align: left;
  height:22px;  width:250px;
  left:665px;
  top:-2814px;
  
 }#map{
  position:relative;
  text-align: left;
  height:161px;  width:263px;
  left:674px;
  top:-3051px;
  
 }#text1image{
  position:relative;
  text-align: left;
  height:101px;  width:261px;
  left:63px;
  top:-2911px;
  
 }#text2image{
  position:relative;
  text-align: left;
  height:101px;  width:261px;
  left:360px;
  top:-3012px;
  
 }#text3image{
  position:relative;
  text-align: left;
  height:101px;  width:261px;
  left:665px;
  top:-3113px;
  
 }#slider{
  position:relative;
  text-align: left;
  height:231px;  width:605px;
  left:39px;
  top:-3562px;

  
 }#sliderspec{
  position:relative;
  text-align: left;
  height:231px;  width:605px;
  left:39px;
  top:-3493px;

  
 }#maintextloc{
  position:relative;
  text-align: left;
  height:400px;  width:740px;
  left:124px;
  top:-2824px;

  
 }#text1loc{
  position:relative;
  text-align: left;
  height:272px;  width:700px;
  left:144px;
  top:-1807px;

  
 }#text2loc{
  position:relative;
  text-align: left;
  height:136px;  width:354px;
  left:510px;
  top:-1943px;

  
 }#buffer1{
  position:relative;
  text-align: left;
  height:148px;  width:354px;
  left:510px;
  top:-2390px;

  
 }#image1spec{
  position:relative;
  text-align: left;
  height:107px;  width:114px;
  left:649px;
  top:-2975px;

  
 }#image2spec{
  position:relative;
  text-align: left;
  height:127px;   width:114px;
  left:649px;
  top:-2958px;

  
 }